.news .pageTitle
{
	margin-bottom:212px;
}

/***List***/

.news #list
{
	font-size:0;
}
	.news #list .noNews
	{
		font-size:14px;
		position:relative;
	}
	.news #list .animationWrapper,
	.news #list .item
	{
		width:25%;
		display:inline-block;
		vertical-align:top;
		margin-bottom:43px;
	}
		.news #list .animationWrapper .item
		{
			margin-bottom:0;
			width:100%;
			position:relative;
		}
		.news #list .item .padding
		{
			margin:0 4px;
			display:block;
		}
			.news #list .item .photo
			{
				display:block;
				width:100%;
			}
			.news #list .item .cornerBox
			{
				position:relative;
				width:auto;height:158px;
				padding:16px 48px 16px 0;
			}
				.news #list .item .cornerBox .title,
				.news #list .item .cornerBox .details
				{
					padding:0;
				}
				.news #list .item .cornerBox .date
				{
					font-weight:bold;
					line-height:2em;
				}
				.news #list .item .cornerBox .title,
				.news #list .item .cornerBox .date
				{
					margin-bottom:5px;
				}

/***Details***/

.news #details
{
	font-size:0;
}
	.news #details .column
	{
		width:50%;
		display:inline-block;
		vertical-align:top;
	}
		.news #details .column .padding
		{
			margin:0 5px;
			position:relative;
		}
			.news #details .column .photo
			{
				width:100%;
				display:block;
			}
			.news #details .content
			{
				
			}
				.news #details .padding
				{

				}